.bg_gray { background:#cdcdcd !important;}

.error { width:100%; height:100vh; background:#f4f4f4; display:flex; justify-content:center; align-items:center;}
.error_box { width:1000px; box-shadow: rgba(50, 50, 93, 0.15) 0px 50px 100px -20px, rgba(0, 0, 0, 0.2) 0px 30px 60px -30px;}
.error_box .text_wrap { padding:10em 0; }
.error_box .title { width:100%; color:#000; text-align:center; }
.error_box .title strong { font-size:5em; line-height:1em; }
.error_box .title p { font-size:2em; margin:30px 0; text-align:center; }
.error_box .text { width:100%; margin-top:20px; text-align:center; }
.error_box .text p { color:#333; }
.error_box .text button { padding:10px 30px; font-weight:600; font-size:1em; background:#fff; border-radius:50px; border:2px solid #000;  transition:all 0.3s; margin-top:30px; }
.error_box .text button:hover { background:#000; color:#fff; }
.error_box .text button span { font-size:0.8em; margin-right:10px; }
.error_box .title strong.small { font-size:3.5em; line-height:1em; }